RubyGems Navigation menu

postgres_sequence_support 0.1.0

Easy manipulation of PostgreSQL sequences from ActiveRecord.

Gemfile
          gem 'postgres_sequence_support', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install postgres_sequence_support
  
  
  
  
  
  
  

Authors:

  • Elijah Miller

Owners:

4e25326d3e557403cd65c4194144d90e

jqr

Total downloads 2,177

For this version 2,177

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - December 3, 2009 (6 KB)